RubyGems Navigation menu

pp-adaptive 1.0.0

Provides complete access to PayPal's Adaptive Payments API

Versions:

  1. 1.0.0 - March 17, 2014 (31 KB)
  2. 0.0.6 - November 14, 2013 (31 KB)
  3. 0.0.5 - November 01, 2013 (31 KB)
  4. 0.0.4 - October 03, 2012 (30.5 KB)
  5. 0.0.3 - September 18, 2012 (30.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (1):

  • rspec >= 2.10
  • Owners:

    Authors:

    • d11wtq

    SHA 256 checksum:

    952c7075d9c777002198dcc41a06b847de0b6bb25320263351034c31771d8e1f

    Total downloads 31,985

    For this version 14,309

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: